ghc_stage1_VERSION = 8.10.1
ghc_stage1_COMPONENT_ID = ghc-bin-8.10.1
ghc_stage1_MODULES = Main
ghc_stage1_HIDDEN_MODULES = 
ghc_stage1_SYNOPSIS =The Glorious Glasgow Haskell Compiler.
ghc_stage1_HS_SRC_DIRS = .
ghc_stage1_DEPS = array-0.5.3.0 base-4.12.0.0 bytestring-0.10.8.2 directory-1.3.3.0 filepath-1.4.2.1 ghc-8.10.1 ghc-boot-8.10.1 process-1.6.5.0 transformers-0.5.6.2 unix-2.7.2.2
ghc_stage1_DEP_IPIDS = array-0.5.3.0 base-4.12.0.0 bytestring-0.10.8.2 directory-1.3.3.0 filepath-1.4.2.1 ghc-8.10.1 ghc-boot-8.10.1 process-1.6.5.0 transformers-0.5.6.2 unix-2.7.2.2
ghc_stage1_DEP_NAMES = array base bytestring directory filepath ghc ghc-boot process transformers unix
ghc_stage1_DEP_COMPONENT_IDS = array-0.5.3.0 base-4.12.0.0 bytestring-0.10.8.2 directory-1.3.3.0 filepath-1.4.2.1 ghc-8.10.1 ghc-boot-8.10.1 process-1.6.5.0 transformers-0.5.6.2 unix-2.7.2.2
ghc_stage1_TRANSITIVE_DEP_NAMES = ghc terminfo process hpc ghci transformers template-haskell pretty ghc-heap ghc-boot ghc-boot-th directory unix time filepath binary containers bytestring deepseq array base integer-gmp ghc-prim rts
ghc_stage1_TRANSITIVE_DEP_COMPONENT_IDS = ghc-8.10.1 terminfo-0.4.1.4 process-1.6.5.0 hpc-0.6.1.0 ghci-8.10.1 transformers-0.5.6.2 template-haskell-2.16.0.0 pretty-1.1.3.6 ghc-heap-8.10.1 ghc-boot-8.10.1 ghc-boot-th-8.10.1 directory-1.3.3.0 unix-2.7.2.2 time-1.8.0.2 filepath-1.4.2.1 binary-0.8.8.0 containers-0.6.0.1 bytestring-0.10.8.2 deepseq-1.4.4.0 array-0.5.3.0 base-4.12.0.0 integer-gmp-1.0.2.0 ghc-prim-0.5.3 rts
ghc_stage1_INCLUDE_DIRS = 
ghc_stage1_INCLUDES = 
ghc_stage1_INSTALL_INCLUDES = 
ghc_stage1_EXTRA_LIBRARIES = 
ghc_stage1_EXTRA_LIBDIRS = 
ghc_stage1_S_SRCS = 
ghc_stage1_C_SRCS  = hschooks.c
ghc_stage1_CMM_SRCS = 
ghc_stage1_DATA_FILES = settings
ghc_stage1_HC_OPTS = -Wall -Wnoncanonical-monad-instances -Wnoncanonical-monoid-instances -threaded -XHaskell2010 -XNoImplicitPrelude
ghc_stage1_CC_OPTS = 
ghc_stage1_CPP_OPTS = 
ghc_stage1_LD_OPTS = 
ghc_stage1_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/stage1/build/' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/stage1/build/' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/stage1/build/stage1/build/' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/parser' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/stage1/build/parser' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/stage1/build/parser' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/stage1/build/stage1/build/parser' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/utils' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/stage1/build/utils' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/stage1/build/utils' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/stage1/build/stage1/build/utils' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/stage1' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/stage1/build/stage1' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/stage1/build/stage1' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/stage1/build/stage1/build/stage1' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/process-1.6.5.0/include' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/process-1.6.5.0/dist-install/build/include' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/unix-2.7.2.2/include' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/unix-2.7.2.2/dist-install/build/include' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/time-1.8.0.2/include' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/time-1.8.0.2/dist-install/build/include' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/bytestring-0.10.8.2/include' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/bytestring-0.10.8.2/dist-install/build/include' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/base-4.12.0.0/include' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/base-4.12.0.0/dist-install/build/include' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/integer-gmp-1.0.2.0/include' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/integer-gmp-1.0.2.0/dist-install/build/include' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/include' '/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/dist-install/build/include'
ghc_stage1_DEP_CC_OPTS = 
ghc_stage1_DEP_LIB_DIRS_SEARCHPATH = /Users/builder/builds/_myksA1Q/0/ghc/ghc/compiler/stage1/build:/Users/builder/builds/_myksA1Q/0/ghc/ghc/libraries/terminfo/dist-boot/build:/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/process-1.6.5.0:/Users/builder/builds/_myksA1Q/0/ghc/ghc/libraries/hpc/dist-boot/build:/Users/builder/builds/_myksA1Q/0/ghc/ghc/libraries/ghci/dist-boot/build:/Users/builder/builds/_myksA1Q/0/ghc/ghc/libraries/transformers/dist-boot/build:/Users/builder/builds/_myksA1Q/0/ghc/ghc/libraries/template-haskell/dist-boot/build:/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/pretty-1.1.3.6:/Users/builder/builds/_myksA1Q/0/ghc/ghc/libraries/ghc-heap/dist-boot/build:/Users/builder/builds/_myksA1Q/0/ghc/ghc/libraries/ghc-boot/dist-boot/build:/Users/builder/builds/_myksA1Q/0/ghc/ghc/libraries/ghc-boot-th/dist-boot/build:/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/directory-1.3.3.0:/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/unix-2.7.2.2:/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/time-1.8.0.2:/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/filepath-1.4.2.1:/Users/builder/builds/_myksA1Q/0/ghc/ghc/libraries/binary/dist-boot/build:/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/containers-0.6.0.1:/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/bytestring-0.10.8.2:/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/deepseq-1.4.4.0:/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/array-0.5.3.0:/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/base-4.12.0.0:/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/integer-gmp-1.0.2.0:/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/ghc-prim-0.5.3:/Users/builder/builds/_myksA1Q/0/ghc/ghc/toolchain/lib/ghc-8.6.5/rts
ghc_stage1_DEP_LIB_REL_DIRS = compiler/stage2/build libraries/terminfo/dist-install/build libraries/process/dist-install/build libraries/hpc/dist-install/build libraries/ghci/dist-install/build libraries/transformers/dist-install/build libraries/template-haskell/dist-install/build libraries/pretty/dist-install/build libraries/ghc-heap/dist-install/build libraries/ghc-boot/dist-install/build libraries/ghc-boot-th/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/time/dist-install/build libraries/filepath/dist-install/build libraries/binary/dist-install/build libraries/containers/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
ghc_stage1_DEP_LIB_REL_DIRS_SEARCHPATH = compiler/stage2/build:libraries/terminfo/dist-install/build:libraries/process/dist-install/build:libraries/hpc/dist-install/build:libraries/ghci/dist-install/build:libraries/transformers/dist-install/build:libraries/template-haskell/dist-install/build:libraries/pretty/dist-install/build:libraries/ghc-heap/dist-install/build:libraries/ghc-boot/dist-install/build:libraries/ghc-boot-th/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/time/dist-install/build:libraries/filepath/dist-install/build:libraries/binary/dist-install/build:libraries/containers/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
ghc_stage1_DEP_LD_OPTS = 
ghc_stage1_BUILD_GHCI_LIB = NO

$(eval $(ghc_PACKAGE_MAGIC))
